.wad error - 2011

Discussion in 'Wii - Emulation and Homebrew' started by notreallyhere, Jul 26, 2009.

  1. notreallyhere
    OP

    notreallyhere Newbie

    Newcomer
    1
    Nov 16, 2007
    United States
    USA
    I have NTSC Wii, Wiikey 1.9s, firmware 3.4u. I have homebrew channel already installed & have .wads installed so I can play them from the channel menu. I tried loading a .wad & got the Ret=-2011 error. What is the easiest way to get around this? My Wii works perfect with discs & previously installed .wads so I dont want to mess that up, thanks! [​IMG]
     
  2. pepxl

    pepxl GFX W!Z4RD

    Member
    2
    Jun 19, 2009
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice